
/* para hacer responsive la carcasa actual */

@charset "utf-8";

.contenedor_centro {float: right; margin-right: 380px;}
.contenedor_derecha {float: none; position: absolute; right: 0;}
.header .seccion {display:none;}

@media (max-width:999px) {   
    .contenedor_principal {width: 100%; box-sizing: border-box; border: none;}
	.contenido_principal {margin-right: 10px; margin-left: 10px;}
    .columnas_principal_y_secundaria {width: 100%; box-sizing: border-box; padding: 0;}
	#sin_columnas .columnas_principal_y_secundaria {width: 100%; box-sizing: border-box;}
    #pie {display: none;}
}
@media(max-width:599px){.contenedor_centro {display: none;}}
@media(max-width:400px){.contenedor_derecha .usuario .boton_favoritos {display: none;}}